
---
"10.07.2025 00:01:51.401":
  uid: 0
  viz_id: null
  id: 104014
  response:
    status: success
    result:
      id: e86d02ef-5d07-11f0-9513-fb0b729d9c88
      name: Заказ 104014 от 10.07.2025 00:01
      НомерПолный: СА-00104014
    msg: ""
  data:
    date: 2025-07-09T21:01:40Z
    number: 104014
    client_id: f124f84a-57f8-11f0-9512-8c04541fa8dc
    Рассрочка: false
    payment_type: Карта
    sum: 4490
    products:
      - 
        product_id: 87b55fdf-b17e-11ef-950b-bea6dc136ab0
        product_name: Парка 9443Kh, Хаки, 146
        count: 1
        price: 7990
        discount: 3500
        total: 4490

---
"10.07.2025 11:12:57.927":
  uid: 0
  viz_id: null
  id: 104015
  response:
    status: success
    result:
      id: ac3a0aaf-5d65-11f0-9513-fb0b729d9c88
      name: Заказ 104015 от 10.07.2025 11:12
      НомерПолный: СА-00104015
    msg: ""
  data:
    date: 2025-07-10T08:12:47Z
    number: 104015
    client_id: a939a733-f66b-11ee-94fe-ebe9b94a873c
    Рассрочка: false
    payment_type: Карта
    sum: 4780
    delivery_address: null
    products:
      - 
        product_id: 910db9a9-6f78-11ef-9506-e97daff1900d
        product_name: >
          Костюм спортивный 336Ch,
          Черный, 54
        count: 1
        price: 5990
        discount: 3000
        total: 2990
      - 
        product_id: 6cd45952-ac97-11ee-94f9-f2bcae912587
        product_name: >
          Брюки спортивные 21137Ch,
          Черный, 54
        count: 1
        price: 3990
        discount: 2200
        total: 1790

---
"10.07.2025 12:06:40.278":
  uid: 0
  viz_id: null
  id: 104016
  response:
    status: success
    result:
      id: 298dba73-5d6d-11f0-9513-fb0b729d9c88
      name: Заказ 104016 от 10.07.2025 12:06
      НомерПолный: СА-00104016
    msg: ""
  data:
    date: 2025-07-10T09:06:30Z
    number: 104016
    client_id: 3d82a71c-829b-11ed-8065-bd69260ab27e
    Рассрочка: false
    payment_type: Карта
    sum: 7179
    delivery_address: null
    products:
      - 
        product_id: f1f5d99c-9da8-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные
          1333SS, Светло-серый, 44
        count: 1
        price: 3990
        discount: 2300
        total: 1690
      - 
        product_id: e77e8462-73f5-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные 526Sr,
          Серый, 46
        count: 1
        price: 2990
        discount: 1991
        total: 999
      - 
        product_id: adeb6509-8fb3-11ef-9507-d5f03b4871c3
        product_name: Парка 9448B, Бежевый, 170
        count: 1
        price: 7990
        discount: 3500
        total: 4490

---
"10.07.2025 13:30:08.359":
  uid: 0
  viz_id: null
  id: d5b55520-5d78-11f0-9513-fb0b729d9c88
  response:
    status: success
    result:
      id: d5b55520-5d78-11f0-9513-fb0b729d9c88
      name: Заказ 40162 от 10.07.2025 13:06
      НомерПолный: BR-00040162
    msg: ""
  data:
    date: 2025-07-10T10:06:02Z
    number: 40162
    client_id: 39ffe7aa-834a-11eb-a228-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    shipment_date: 2025-07-10T00:00:00Z
    comment: 'ID заказа Яндекса: 46515233152'
    sum: 4961
    products:
      - 
        product_id: 691a3597-bf77-11ee-94fa-f4d971259a6b
        product_name: >
          Костюм спортивный
          15010Sr, Серый, 56
        count: 1
        price: 7980
        discount: 3019
        total: 4961

---
"10.07.2025 16:21:03.002":
  uid: 0
  viz_id: null
  id: 104017
  response:
    status: success
    result:
      id: b129298b-5d90-11f0-9513-fb0b729d9c88
      name: Заказ 104017 от 10.07.2025 16:20
      НомерПолный: СА-00104017
    msg: ""
  data:
    date: 2025-07-10T13:20:53Z
    number: 104017
    client_id: a939a733-f66b-11ee-94fe-ebe9b94a873c
    Рассрочка: false
    payment_type: Карта
    sum: 999
    delivery_address: null
    products:
      - 
        product_id: e77e8571-73f5-11ee-94f8-9908b70eeb04
        product_name: >
          Брюки горнолыжные 526Sr,
          Серый, 48
        count: 1
        price: 2990
        discount: 1991
        total: 999

---
"10.07.2025 22:24:36.851":
  uid: 0
  viz_id: null
  id: 104018
  response:
    status: success
    result:
      id: 7a92ced4-5dc3-11f0-9513-fb0b729d9c88
      name: Заказ 104018 от 10.07.2025 22:24
      НомерПолный: СА-00104018
    msg: ""
  data:
    date: 2025-07-10T19:24:25Z
    number: 104018
    client_id: f124f84a-57f8-11f0-9512-8c04541fa8dc
    Рассрочка: false
    payment_type: Карта
    sum: 8480
    products:
      - 
        product_id: 157b4a85-8fa9-11ef-9507-d5f03b4871c3
        product_name: Парка 9441Ch, Черный, 146
        count: 1
        price: 6990
        discount: 3000
        total: 3990
      - 
        product_id: 1d441ba3-8fb1-11ef-9507-d5f03b4871c3
        product_name: >
          Парка 9447ZS,
          Светло-зеленый, 152
        count: 1
        price: 7990
        discount: 3500
        total: 4490

---
"10.07.2025 23:02:13.077":
  uid: 0
  viz_id: null
  id: 104019
  response:
    status: success
    result:
      id: c0fc6b50-5dc8-11f0-9513-fb0b729d9c88
      name: Заказ 104019 от 10.07.2025 23:02
      НомерПолный: СА-00104019
    msg: ""
  data:
    date: 2025-07-10T20:02:02Z
    number: 104019
    client_id: f124f84a-57f8-11f0-9512-8c04541fa8dc
    Рассрочка: false
    payment_type: Карта
    sum: 8570
    products:
      - 
        product_id: 19839a3c-8eec-11ef-9507-d5f03b4871c3
        product_name: >
          Костюм горнолыжный
          9431S, Синий, 152
        count: 1
        price: 8990
        discount: 4300
        total: 4690
      - 
        product_id: 2a0d27ed-48b7-11ee-8163-cee7c1337f83
        product_name: >
          Костюм горнолыжный
          9206M, Малиновый, 86
        count: 1
        price: 4690
        discount: 2800
        total: 1890
      - 
        product_id: cfdcc7d4-047f-11ed-bfc4-d5d02275f352
        product_name: >
          Костюм горнолыжный
          9201Sr, Серый, 98
        count: 1
        price: 4490
        discount: 2500
        total: 1990

---
"10.07.2025 23:39:50.074":
  uid: 0
  viz_id: null
  id: 104020
  response:
    status: success
    result:
      id: 005cfd2b-5dce-11f0-9513-fb0b729d9c88
      name: Заказ 104020 от 10.07.2025 23:39
      НомерПолный: СА-00104020
    msg: ""
  data:
    date: 2025-07-10T20:39:22Z
    number: 104020
    client_id: f124f84a-57f8-11f0-9512-8c04541fa8dc
    Рассрочка: false
    payment_type: Карта
    sum: 1650
    products:
      - 
        product_id: 8d935821-b93f-11ee-94fa-f4d971259a6b
        product_name: Парка 2490Bo, Бордовый, 122
        count: 1
        price: 3990
        discount: 3230
        total: 760
      - 
        product_id: a19d401c-dcda-11ed-80d8-f12f28b5b1a3
        product_name: >
          Куртка спортивная
          2332Ch, Черный, 56
        count: 1
        price: 4990
        discount: 4100
        total: 890
